A:link {color:#404040; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A:visited {color:#404040; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A:active {color:#404040; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A:hover {color:#808080; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}

A.sub {color:#404040; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}
A.sub:visited {color:#404040; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}
A.sub:active {color:#404040; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}
A.sub:hover {color:#999999; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}

A.green {color:#336699; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.green:visited {color:#2a8075; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.green:active {color:#7daba1; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.green:hover {color:#7daba1; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}

A.purple {color:#410253; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.purple:visited {color:#410253; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.purple:active {color:#410253; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.purple:hover {color:#8b6b9c; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}

A.sub_purple {color:#410253; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}
A.sub_purple:visited {color:#410253; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}
A.sub_purple:active {color:#410253; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}
A.sub_purple:hover {color:#8b6b9c; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}

A.red {color:#99223e; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.red:visited {color:#99223e; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.red:active {color:#99223e; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.red:hover {color:#c66f77; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}

A.sub_green {color:#2a8075; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}
A.sub_green:visited {color:#2a8075; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}
A.sub_green:active {color:#7daba1; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}
A.sub_green:hover {color:#7daba1; font-size: 9pt; text-decoration:none; font-weight:normal; font-family: "Trebuchet MS", "Arial", sans-serif}

A.lightgreen {color:#7daba1; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.lightgreen:visited {color:#7daba1; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.lightgreen:active {color:#2a8075; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}
A.lightgreen:hover {color:#2a8075; font-size: 9pt; text-decoration:none; font-weight:bold; font-family: "Trebuchet MS", "Arial", sans-serif}


span.bodytextsmall {text-align:justify;font-size:9pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#616161;font-weight:normal}

p.bodytextsmall {text-align:justify;font-size:9pt;font-family: "lr oSVbN",  "qMmpS Pro W3";color:#616161;font-weight:normal}

span.bodytextsmallwhite {text-align:justify;font-size:8pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#ffffff;font-weight:normal}

span.bodytextmed {text-align:justify;font-size:10pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#333333;font-weight:bold}

span.abouttitles {text-align:justify;font-size:12pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#339999;font-weight:bold}

span.whatsontitles {text-align:justify;font-size:12pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#afcfe8;font-weight:bold}

span.purpletitles {text-align:justify;font-size:12pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#410253;font-weight:bold}

span.purpletitlesmed {text-align:justify;font-size:10pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#410253;font-weight:bold}

span.purpletitlessmall {text-align:justify;font-size:9pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#410253;font-weight:bold}

span.lightpurpletitles {text-align:justify;font-size:12pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#8b6b9c;font-weight:bold}

span.lightpurpletitlessmall {text-align:justify;font-size:9pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#8b6b9c;font-weight:bold}

span.redtitles {text-align:justify;font-size:12pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#99223e;font-weight:bold}

span.redtitlessmall {text-align:justify;font-size:9pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#99223e;font-weight:bold}

span.lightredtitles {text-align:justify;font-size:12pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#c66f77;font-weight:bold}

span.lightredtitlessmall {text-align:justify;font-size:9pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#c66f77;font-weight:bold}

span.greentitles {text-align:justify;font-size:12pt;font-family: "lr oSVbN",  "qMmpS Pro W3";color:#336699;font-weight:bold}

span.greentitlessmall {text-align:justify;font-size:9pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#336699;font-weight:bold}

span.greentitlesmed {text-align:justify;font-size:10pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#2a8075;font-weight:bold}

span.lightgreentitles {text-align:justify;font-size:12pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#7daba1;font-weight:bold}

span.lightgreentitlessmall {text-align:justify;font-size:9pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#7daba1;font-weight:bold}

span.lightredtitlessmall {text-align:justify;font-size:9pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#c66f77;font-weight:bold}

span.leftmenu {text-align:left;font-size:9pt;font-family: "Trebuchet MS", "Arial", sans-serif;color:#339999;font-weight:bold;position: absolute; left: 5; top: 215} 

span.whitetext {color:#ffffff}

span.greytext {color:#404040}

body,td,th {font-family: "lr oSVbN","qMmpS Pro W3";font-size: 9pt;}
h1 {font-size: 12px;color: #111111;font-weight: bold;margin: 0px;}
.style1 {color: #FFFFFF}
h2 {font-size: 12px;line-height: 18px;}
.barairo {font-size: 10pt;line-height: 17px;color: #e9546b}
.seiran {font-size: 10pt;line-height: 17px;color: #274a78}
.seiranbig {font-family: "Adobe Kaiti Std R","˖ Pro M";font-size: 15pt;line-height: 25px;color: #274a78;font-weight: bold}
.sumi {font-size: 10pt;line-height: 17px;color: #595857}
.amairo {font-size: 10pt;line-height: 17px;color: #2ca9e1}
.konpeki {font-size: 10pt;line-height: 17px;color: #007bbb;}
.shinku {font-size: 10pt;line-height: 17px;color: #a22041; font-weight:bold}
.style2 {color: #000000;font-size: 16px;}
.style3 {font-size: 14px}
.style4 {font-family: "lr oSVbN",  "qMmpS Pro W3";font-size: 10pt;line-height: 19px;color: #848484;}
.style5 {font-family: "lr oSVbN",  "qMmpS Pro W3";font-size: 12px;line-height: 16px;color: #99999c;}
.style6 {font-family: "lr oSVbN",  "qMmpS Pro W3";font-size: 12px;line-height: 18px;color: #333333;}
.style7 {font-family: "Geneva", "Arial", "Helvetica", sans-serif}
.style12 {font-size: 11px; font-family: "CI", sans-serif, "lr oSVbN"; color: #CC3300; }